Subject: Re: [PATCH net] skge: dma_sync the whole receive buffer

From: poma <[email-masked]>
Date: Thu, 22 Aug 2013 05:30:17 +0200

On 22.08.2013 02:40, Greg KH wrote:
> On Wed, Aug 21, 2013 at 06:04:11PM +0200, poma wrote:
>> Signor Greg you are supposed to be very resourceful guy, especially in
>> matters concerning the hardware, so please if you can set aside your
>> valuable time and help us finally resolve this issue.
> 
> Please take it up with Stephen, it's his driver, not mine.
> 
> greg k-h
> 

I guess I wrongly assumed that developers help each other when they get
stuck. Isn't it obvious that Steph and Dave already decided to ship the
broken module in da birthday kernel. What can I do in the first place,
as a simple user. That's why I asked you to help.
However thank you for the answer.

poma